=== debian/changelog ===
golang-github-jmespath-go-jmespath (0.2.2-2) unstable; urgency=medium

  * Change dependency to golang-any, for better arch support.
  * Add myself to Uploaders.
  * Update Standards-Version (no changes).
  * Fix broken Vcs-Git.
  * Remove unneded dependency on golang-go in the binary package.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Sep 2016 17:02:11 +0100

golang-github-jmespath-go-jmespath (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #813908).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 24 Jan 2016 09:50:49 +1100
