=== debian/control ===
Source: golang-github-jmespath-go-jmespath
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/jmespath/go-jmespath
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jmespath-go-jmespath.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jmespath-go-jmespath.git
XS-Go-Import-Path: github.com/jmespath/go-jmespath

Package: golang-github-jmespath-go-jmespath-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Golang implementation of JMESPath
 A JMESPath implementation in Go.
 .
 See http://jmespath.org for more info.
