## golang-github-jmespath-go-jmespath 0.3.0

=== debian/changelog ===
golang-github-jmespath-go-jmespath (0.3.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ, a.k.a. the Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html

  [ Anthony Fok ]
  * New upstream version 0.3.0 (tag: v0.3.0)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update debian/watch to version=4 and add filenamemangle
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Revert patch for removing extra 's' in "expression" as the spelling fix
    by Clint Adams has been merged upstream
  * Update and expand copyright information

 -- Anthony Fok <foka@debian.org>  Thu, 12 Mar 2020 18:26:06 -0600

golang-github-jmespath-go-jmespath (0.2.2-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jongmin Kim ]
  * Add patch for removing extra 's' in "expression"
  * Bump up the policy standard to 4.4.0
  * Bump up the debhelper to 12
  * Add myself as an uploader
  * Change to new team mail address

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes
    - Bump Standards-Version to 4.4.1 (no change)
    - Use https form of the copyright-format URL in debian/copyright
  * Add myself to the list of Uploaders
  * Fix Origin URL in the DEP3 header of debian/patches/fix-typo.patch
  * Restore upstream source to Debian "master" branch,
    and turn off overlay mode and export-dir etc. in debian/gbp.conf

 -- Anthony Fok <foka@debian.org>  Mon, 14 Oct 2019 15:46:28 -0600
