## golang-github-jmespath-go-jmespath 0.4.0

=== debian/changelog ===
golang-github-jmespath-go-jmespath (0.4.0-2) unstable; urgency=medium

  * Fix "no matching files for watch line" problem in debian/watch
  * Run "cmd fix dpkg" to clean up debian/control
    and bump Standards-Version to 4.6.0 (no change)
  * Change Section from devel to golang
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 05:38:58 -0600

golang-github-jmespath-go-jmespath (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/watch: Restrict regex to match go-jmespath itself only
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Adjust debian/control and debian/copyright to accommodate the fact that
    upstream added github.com/stretchr/testify@v1.5.1 as an internal
    submodule, see https://github.com/jmespath/go-jmespath/pull/56

 -- Anthony Fok <foka@debian.org>  Thu, 22 Oct 2020 05:07:51 -0600
