=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
            Martina Ferrari <tincho@debian.org>,
            Jongmin Kim <jmkim@pukyong.ac.kr>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.17~),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+               golang-github-davecgh-go-spew-dev,
+               golang-github-pmezard-go-difflib-dev,
+               golang-github-stretchr-objx-dev,
+               golang-gopkg-yaml.v2-dev (>= 2.2.8)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jmespath-go-jmespath
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jmespath-go-jmespath.git
 Homepage: https://github.com/jmespath/go-jmespath
@@ -21,9 +24,13 @@
 
 Package: golang-github-jmespath-go-jmespath-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-stretchr-testify-dev
+         golang-github-davecgh-go-spew-dev,
+         golang-github-pmezard-go-difflib-dev,
+         golang-github-stretchr-objx-dev,
+         golang-gopkg-yaml.v2-dev (>= 2.2.8)
 Description: Golang implementation of JMESPath
  A JMESPath implementation in Go.
  .
